@{
    GUID = '6800e192-9df8-4e30-b253-eb2c799bbe84'
    FunctionsToExport = @(
        'Get-CSCertificate'
        'Import-CSCertificate'
        'New-CSCertAttribute'
        'New-CSCertificate'
        'Test-CSCertificate'
        'Use-CSCertificate'
        'Connect-To'
        'Disconnect-From'
        'Test-CSConnection'
        'Get-CredentialStoreItem'
        'New-CredentialStoreItem'
        'Remove-CredentialStoreItem'
        'Set-CredentialStoreItem'
        'Test-CredentialStoreItem'
        'Get-CredentialStore'
        'New-CredentialStore'
        'Test-CredentialStore'
    )
    VariablesToExport = '*'
    CmdletsToExport = @()
    PrivateData = @{
        PSData = @{
            ExternalModuleDependencies = @(
                @{
                    ModuleName = 'VMware.VimAutomation.Core'
                    ModuleVersion = '6.5.2.6234650'
                }
                @{
                    ModuleName = 'VMware.VimAutomation.Cis.Core'
                    ModuleVersion = '6.5.4.6983166'
                }
                @{
                    ModuleName = 'Cisco.UCS.Core'
                    ModuleVersion = '2.3.1.5'
                }
                @{
                    ModuleName = 'Cisco.UCSManager'
                    ModuleVersion = '2.5.2.2'
                }
                @{
                    ModuleName = 'WinSCP'
                    ModuleVersion = '5.17.8.1'
                }
                @{
                    ModuleName = 'DataONTAP'
                    ModuleVersion = '9.7.1.1'
                }
            )
            IconUri = 'https://gitea.ocram85.com/OCram85/PSCredentialStore/raw/branch/master/assets/logo256.png'
            ProjectUri = 'https://gitea.ocram85.com/OCram85/PSCredentialStore'
            Tags = @(
                'CredentialStore'
                'CredentialManager'
            )
            Prerelease = 'dev3'
            LicenseUri = 'https://gitea.ocram85.com/OCram85/PSCredentialStore/raw/branch/master/LICENSE'
            ReleaseNotes = 'See https://gitea.ocram85.com/OCram85/PSCredentialStore/releases page for details.'
        }
    }
    HelpInfoURI = 'https://gitea.ocram85.com/OCram85/PSCredentialStore'
    AliasesToExport = @()
    Author = 'OCram85'
    RootModule = 'ModuleRoot.psm1'
    PowerShellVersion = '5.1'
    Description = 'A simple cross-platform credential manager for PSCredential objects.'
    Copyright = '(c) OCram85. All rights reserved.'
    ModuleVersion = '1.1.0'
    CompatiblePSEditions = @(
        'Desktop'
        'Core'
    )
    CompanyName = ''
    FormatsToProcess = @(
        'Formats/PSCredential.Store.Format.ps1xml'
        'Formats/PSCredentialStore.Certificate.Attribute.ps1xml'
    )
}
